Subject: [VCARDDAV] Upload of SCIM/vCard mapping draft

From: <[email-masked]>
Date: Tue, 18 Sep 2012 09:13:03 +0000

Hi all,

Here are my comments :

1) To be complete, in its sections 4 and 9, this document will have to take into account other RFCs like :

		- RFC 6473
		- RFC 6474
		- RFC 6715

2) I noted 2 typos in section 4 : 
		- ANIVERSARY instead of ANNIVERSARY 
		and 
		- CATHEGORIES instead of CATEGORIES 
Regards
Dany

----------------------------------------------------------------------
   1.  Fwd: [scim] Upload of SCIM/vCard mapping draft
      (Peter Saint-Andre)

----------------------------------------------------------------------

Message: 1
Date: Thu, 13 Sep 2012 19:15:29 -0600
From: Peter Saint-Andre <[email-masked]>
To: [email-masked]
Subject: [VCARDDAV] Fwd: [scim] Upload of SCIM/vCard mapping draft
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="utf-8"

Of interest.

-------- Original Message --------
Subject: 	[scim] Upload of SCIM/vCard mapping draft
Date: 	Fri, 14 Sep 2012 01:08:18 +0000
From: 	Bert Greevenbosch <[email-masked]>
To: 	[email-masked] <[email-masked]>

Hi all,

Yesterday I uploaded a draft that provides mapping between SCIM and
vCard. It is available under the following link:

http://datatracker.ietf.org/doc/draft-greevenbosch-scim-vcard-mapping/

The draft provides the mapping in two directions: from SCIM to vCard and
from vCard to SCIM.

Open issues include the conversion method between SCIM ids and vCard
UIDs. When that is done, it should be easy to port the grouping function.

I think the draft is also very useful for the discussion on the format
to use for SCIM, and in which extent it will be related to vCard.

I look forward to your comments and suggestions!

Best regards,

Bert

-------------- next part --------------
_______________________________________________
scim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/scim

------------------------------

_______________________________________________
VCARDDAV mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/vcarddav

End of VCARDDAV Digest, Vol 61, Issue 23
****************************************

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
France Telecom - Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, France Telecom - Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: Bert Greevenbosch <[email-masked]>
Date: Fri, 21 Sep 2012 06:14:07 +0000

Hello Dany,

Thank you for your comments. I have added the references to RFC 6473, RFC 6474 and RFC 6715 to the draft, and updated the vCard -> SCIM table. I haven't found strong matches in SCIM for the new vCard properties, so I have not yet defined mappings for them.

Both typos have been fixed too.

I will upload a new version of the draft in due time, but first wait a while for possibly more comments.

Thanks again and best regards,
Bert

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 18 September 2012 17:13
To: [email-masked]; [email-masked]; Bert Greevenbosch
Cc: Likepeng; MIENVILLE Thibaud OLNC/NAD
Subject: Upload of SCIM/vCard mapping draft

Hi all,

Here are my comments :

		- RFC 6473
		- RFC 6474
		- RFC 6715

Message: 1

Of interest.

-------- Original Message --------
Subject: 	[scim] Upload of SCIM/vCard mapping draft
Date: 	Fri, 14 Sep 2012 01:08:18 +0000
From: 	Bert Greevenbosch <[email-masked]>
To: 	[email-masked] <[email-masked]>

Hi all,

Best regards,

Bert

---

From: Michael Angstadt <[email-masked]>
Date: Fri, 21 Sep 2012 09:17:05 -0400

Dany/Bert,

Actually, ANNIVERSARY (with two Ns) is the correct spelling (see RFC 6350,
p.31).

Thanks,
-Mike
http://code.google.com/p/ez-vcard

On Friday, September 21, 2012, Bert Greevenbosch wrote:

> Hello Dany,
>
> Thank you for your comments. I have added the references to RFC 6473, RFC
> 6474 and RFC 6715 to the draft, and updated the vCard -> SCIM table. I
> haven't found strong matches in SCIM for the new vCard properties, so I
> have not yet defined mappings for them.
>
> Ce message et ses pieces jointes peuvent contenir des informations
> confidentielles ou privilegiees et ne doivent donc
> pas etre diffuses, exploites ou copies sans autorisation. Si vous avez
> recu ce message par erreur, veuillez le signaler<